{
  "id": 3133121,
  "name": "The People of the State of Illinois, defendant in error, v. Sylvester Rizzutti, plaintiff in error",
  "name_abbreviation": "People v. Rizzutti",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 487,
    "ocr_confidence": 0.475,
    "sha256": "23390b3e72d9ce7714102e9c48460ea12ac886b02db760d505b61eaa1a371406",
    "simhash": "1:c77648aa93ac9a8c",
    "word_count": 81
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Sylvester Rizzutti, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "L. P. Harriss and L. A. Cranston, for plaintiff in error. J. E. Harris, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Sylvester Rizzutti, plaintiff in error.\nConviction for unlawful sale of intoxicating liquor. Error to the County Court of Perry county; the Hon. J. G. Vankeuren, Judge, siding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nL. P. Harriss and L. A. Cranston, for plaintiff in error. J. E. Harris, for defendant in error."
  },
  "file_name": "0638-03",
  "first_page_order": 698,
  "last_page_order": 698
}
